Tripnet - Bug #17642

Bug # 17622 (Closed): Post all B2C issues
Shared error page - Flight - B2C
03/08/2017 12:58 pm - Sreerag Prasannan

Status: Closed Start date: 03/08/2017
Priority: Immediate Due date: 03/08/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours
End_Date: 03/08/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

when a flight is selected shared error page is displayed

http://113.193.253.130/tripnet/

corporatenew

jiby.t@caxita.com

History

#1 - 03/08/2017 12:58 pm - Sreerag Prasannan

- Subject changed from Shared error page to Shared error page - Flight - B2C

#2 - 03/08/2017 02:24 pm - Jubin J
- Due date set to 03/08/2017
- Status changed from New to Assigned

- Assignee set to Jinu P Chacko

#3 - 03/08/2017 07:19 pm - Jinu P Chacko

- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 03/08/2017

#4 - 03/09/2017 09:34 am - Jinu P Chacko
- Assignee changed from Jinu P Chacko to Sreerag Prasannan

#5 - 03/09/2017 03:48 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Sreerag Prasannan)

issue fixed

04/30/2025

1/1



http://113.193.253.130/tripnet/
mailto:jiby.t@caxita.com

